
[add]
dev_name             = デバイス名
enter                = デバイス情報を入力
host                 = プライマリホスト
ip                   = IP 名 / アドレス
name                 = デバイス名 (rm6-drivutil から)
primary              = プライマリホスト
submit_add           = 追加
submit_back          = 戻る
telnet               = Telnet パスワード (任意)

[discover]
all_hosts            = すべてのホスト
confirm              = 検出の確認
finding              = ローカルの /etc/fcswitch.conf ファイルから新しいデバイスを検索中です...
findingd             = ローカルの /etc/deviceIP.conf ファイルから新しいデバイスを検索中です...
getting              = $1 から情報を取得しています。
getting2             = $1 上で非同期検出が開始されました。
new_dev              = 1 - ローカルの /etc/fcswitch.conf ファイルから新しいデバイスを検索中です...
new_devd             = 1 - ローカルの /etc/deviceIP.conf ファイルから新しいデバイスを検索中です...
new_slave            = 2 - スレーブの /etc/fcswitch.conf ファイルから新しいデバイスを検索中です...
new_slaved           = 2 - スレーブの /etc/deviceIP.conf ファイルから新しいデバイスを検索中です...
select               = 選択したホスト
use                  = このログファイルを使用
warn1                = 警告: ローカルの $1 ログファイルは入力されていません。

[update]
host                 = プライマリホスト
ip                   = IP 名 / アドレス
ipno                 = IP 番号
key                  = キー
monitoring           = 監視
name                 = デバイス名
primary              = プライマリホスト
submit_back          = 戻る
submit_delete        = 削除
submit_re            = 再検出
submit_update        = 更新
telnet               = Telnet パスワード (任意)
title                = デバイス情報
type                 = デバイスタイプ
verify               = 'vol verify' を連続実行
wwn                  = WWN
